Sign in to follow this  
Followers 0
blueboa

Help:Where is the Autoit v3.1.1.130

2 posts in this topic

A .exe was made for AutoIt v3.1.1.130 beta. It definitely will not work with any version below AutoIt v3.1.1.128, and may not work in versions above AutoIt v3.1.1.130.

Where is the Autoit v3.1.1.130?

Thanks!

Share this post


Link to post
Share on other sites



#2 ·  Posted (edited)

A .exe was made for AutoIt v3.1.1.130 beta. It definitely will not work with any version below AutoIt v3.1.1.128, and may not work in versions above AutoIt v3.1.1.130.

Where is the Autoit v3.1.1.130?

Thanks!

you could look in the archives of the beta downloads, but the script should run with the latest release/beta although it might need minor changes depending on the script

Edited by gafrost

SciTE for AutoItDirections for Submitting Standard UDFs

 

Don't argue with an idiot; people watching may not be able to tell the difference.

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0